/* Registration window license field string */
"%d user license" = "%d user license";

/* Button title */
"Cancel" = "Cancel";

/* Button title */
"Continue" = "Continue";

/* Button title */
"Edit Registration" = "Edit Registration";

/* Button title */
"Enter Code..." = "Enter Code...";

/* Registration error message */
"Invalid registration URL: no code present" = "Invalid registration URL: no code present";

/* Registration error message */
"Invalid registration URL: no name present" = "Invalid registration URL: no name present";

/* Registration error message */
"Invalid registration URL: registration code is not valid or does not match name." = "Invalid registration URL: registration code is not valid or does not match name.";

/* Button title */
"OK" = "OK";

/* Button title */
"Purchase..." = "Purchase...";

/* Button title */
"Register" = "Register";

/* Registration window license field string */
"Single user license" = "Single user license";

/* Spotlight auto-register message */
"Spotlight has detected that your registration e-mail has arrived!  Would you like to register now with this information?\n\nName: %@\nSerial Number:\n%@" = "Spotlight has detected that your registration e-mail has arrived!  Would you like to register now with this information?\n\nName: %@\nSerial Number:\n%@";

